How to install ruby-shoulda-matchers on Debian Unstable (Sid)